<div id="message-history" class="message-history">
  <div class="message-history-container">
      <div [ngStyle]="{color:(message.type==0?'white':'yellow')}" *ngFor="let message of game?.messageHistory">
          {{message.creation.toTimeString().substr(0,5)}}: {{message.message}}
      </div>
  </div>
</div>